<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title> Prediction</title>
  <link rel="stylesheet" href="{{url_for('static',filename='styles.css')}}">
	<link rel="stylesheet" href="{{url_for('static',filename='style.css')}}">
</head>
<body>
  <nav>
    <a href="#" class="logo">

        <img style="height: 10vh;" src="{{url_for('static',filename='cap.png')}}">
    </a>
    <input class="menu-btn" type="checkbox" id="menu-btn">
    <label class="menu-icon" for="menu-btn">
        <span class="nav-icon">

        </span>
    </label>
    <ul class="menu">
        <li><a  href="/">Home</a></li>
        <li><a href="https://studentdashboard1.herokuapp.com/">Dashboard</a></li>
        <li><a class="active" href="{{url_for('pred')}}">Prediction</a></li>
    </ul>
</nav>

<div class="wrapper" style="margin-top: 15vh;">
    <div class="title">
      Test Preparation Course Prediction
    </div>
    <div class="form">
      <form action="/pred" method="post">
        <div class="inputfield">
          <label >Gender</label>
          <div class="custom_select">
            <select name="gender" required>
              <option value="">Select</option>
              <option value="Male">Male</option>
              <option value="Female">Female</option>
            </select>
          </div>
       </div> 

       <div class="inputfield">
            <label>Race/Ethnicity</label>
          <div class="custom_select">
          <select name="race" required>
            <option value="">Select</option>
            <option value="Group A">Group A</option>
            <option value="Group B">Group B</option>
            <option value="Group C">Group C</option>
            <option value="Group D">Group D</option>
            <option value="Group E">Group E</option>

          </select>
         </div>
     </div> 
     <div class="inputfield">
        <label >Parental level of education</label>
        <div class="custom_select">
          <select name="parent_edu" required>
            <option value="">Select</option>
            <option value="some college">some college</option>
            <option value="bachelor's degree">bachelor's degree</option>
            <option value="master's degree">master's degree</option>
            <option value="associate's degree">associate's degree</option>
            <option value="high school">high school</option>
            <option value="some high school">some high school</option>
          </select>
          </div>
        </div>

        <div class="inputfield">
            <label>Lunch</label>
          <div class="custom_select">
          <select name="lunch" required>
            <option value="">Select</option>
            <option value="standard">standard</option>
            <option value="Free/Reduced">Free/Reduced</option>
          </select>
         </div>
     </div> 
    
      <div class="inputfield">
          <label>Math Score</label>
          <input name="mathscore" type="number" min="0" max="100" class="input" required>
       </div> 
       <div class="inputfield">
        <label>Reading Score</label>
        <input name="readscore" type="number"  min="0" max="100" class="input" required>
       </div>
        <div class="inputfield">
            <label>Writing Score</label>
            <input name="writescore" type="number"  min="0" max="100" class="input" required>
        </div>
      <div class="inputfield">
        <input type="submit"  value="Predict" class="btn">
      </div>
      <h3>Test preparation course : </h3><br>
          {{predicted}}
    </div>
  </form>
</div>	

</body>
</html>